Converts an Entra ID Object ID to a SID or vice versa.
GET
/entra/convertid/{id}
const url = 'https://api.tophhie.cloud/entra/convertid/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.tophhie.cloud/entra/convertid/exampleParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Responses
Section titled “Responses”OK.
Media typeapplication/json
object
originalId
required
string
returnId
required
string
convertDirection
required
string
Examplegenerated
{ "originalId": "example", "returnId": "example", "convertDirection": "example"}
